html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, center, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    outline: 0;
    vertical-align: top;
}
html {
    height: 100%;
}
body {
    font-family: 'Ubuntu', sans-serif;
    background: url(../images/bg.jpg);
    color: #D7D7D7;
    padding-bottom: 1px;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-family: 'Merriweather', serif;
    padding: 10px 0;
    font-weight: 400;
    color: #fff;
}
a:link, a:visited {
    color: #ffffff;
}
a:hover {
    color: rgb(210, 210, 210);
}
ul {
    margin: 0 0 0 15px;
}
p {
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0 5px 0 5px;
}
.clr {
    clear: both;
}
.container {
    max-width: 1250px;
    margin: 0 auto;
}
#header {
    background: #151515;
    padding: 22px 0;
    box-shadow: 0px 0px 35px rgba(219, 94, 23, 0.36);
    z-index: 1;
    position: relative;
}
.top {
    display: inline-block;
}
.logo {
    max-width: 350px;
    display: inline-block;
}
img.logoim {
    max-width: 100%;
}
#mainhead {
    padding: 20px 0;
    font-size: 18px;
}
#mainhead .tgtop, #header .container, .inline.topinfo {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.inline.topinfo {
    flex: 1;
    margin-left: 7%;
}
.inline.topinfo .custom {
    font-size: 19px;
}
.inline.topinfo a[href*=tel] {
    text-decoration: none;
}
.inline.topinfo .custom:first-child {
    max-width: 240px;
    text-align: right;
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 400;
    font-size: 19px;
    line-height: 170%;
}
.custom.formlink a.linkform {
    background: rgb(56 40 32);
    border-radius: 5px;
    padding: 16px 20px;
    font-size: 17px;
}
.tgtop ul.menu li {
    display: inline-block;
}
.tgtop ul.menu li + li {
    margin-left: 35px;    
}
.tgtop ul.menu li a {
    font-size: 18px;
    text-decoration: none;
}
.tgtop ul.menu li a:hover, .tgtop ul.menu li.active a  {
    color: #a39287;
}
#topimage {
    background: #151515;
    margin-bottom: -100px;
}
#topimage table {
    background: #1e1e1e;
    font-size: 19px;
line-height: 170%;
text-transform: uppercase;
color: #FFFFFF;
}
#topimage  table td  {
    background: linear-gradient(45deg, #211911, transparent);
}
#topimage  table td + td {
    border-left: 1px solid #484848;
}
.moduletable.container.texttohome{
    text-align: center;
    margin: 50px auto;
    line-height: 170%;
    color: #D7D7D7;
}
.texttohome h3 {
    line-height: 170%;
    text-transform: uppercase;
    color: #F0D5B5;
    font-size: 32px;
    margin-bottom: 30px;
}
#topimage .content-center {
    align-items: end;
    text-align: center;
    padding-bottom: 30px;
}
#topimage  .btn.main-btn {
    background-color: #eb9c40;
    font-size: 16px;
    padding: 14px 40px;
    border: 0;
    border-radius: 0px !important;
    color: #000;
    box-shadow: none;
    border: 1px solid transparent !important;
}
#topimage .content-center .mt-4 {
    margin-bottom: 60px;
}
#topimage  .swiper-button-prev, #topimage  .swiper-button-next {
    top: 82%;
}
.moduletable.slider_art {
    text-align: center;
    background: url(../images/bg.jpg);
    padding: 45px 0 85px 0;
}
.moduletable.slider_art a h4 {
    color: #000;
    font-size: 17px;
}
.moduletable.slider_art .entry-content {
    margin: 0;
}
.moduletable.slider_art > div {
    max-width: 1300px;
    margin: 0 auto;
}

.custom.form_mod {
    background: url(../images/mofform_bg.jpg) center top no-repeat;
    padding: 130px 0 0 0;
    margin-bottom: 70px;
}
.custom.form_mod .com-baforms {
    max-width: 1300px;
    margin: 0 auto;
    background: url(../images/form-bg.jpg) right top no-repeat;
    padding: 0 570px 0 30px;
    box-sizing: border-box;
}
.com-baforms form {
    margin: 0 0 18px;
    padding: 22px 30px;
    background: #fff;
    height: 415px;
}
.ba-form .tool {
    position: relative;
}
p.ba-maxlength {
    position: absolute;
    right: 0;
    top: 29px;
}
.com-baforms .ba-form input[type='email'], .com-baforms .ba-form input[type='text'], .ba-forms-modal .ba-form input[type='email'], .ba-forms-modal .ba-form input[type='text'] {
    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
    padding-left: 0 !important;
}
.ba-form input[type='email']:focus, .ba-form input[type='text']:focus {
    padding-left: 10px !important;
    transition: all .5s;
}
.com-baforms  .page-0, .ba-form-footer {
    margin-top: 20px;
}
.custom.form_mod blockquote {
    max-width: 1050px;
    line-height: 160%;
    margin: 0 auto;
}

#mainhead, #nav {
    background: #1E1E1E;
}
.moduletable.slider_art > h3 {
    font-size: 28px;
    margin-bottom: 30px;
}
#nav {
    box-shadow: 0 5px 5px rgb(0 0 0 / 18%);
    padding: 10px 0;
}
#nav ul {margin:0;padding: 0;display: flex;justify-content: space-around;}
#nav ul li {list-style: none;padding: 15px 10px;position: relative;}
#nav ul li + li:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 1px;
    background: #fff;
    top: 50%;
    left: -8px;
}
a.btn {
    background: #EB9C40;
    display: inline-block;
    color: #000;
    text-decoration: none;
    padding: 12px 20px;
    margin-top: 10px;
}
a.btn:hover {
    background: #cb812d;
}
#nav ul li a {
    display: block;
    padding: 0 14px 0 14px;
    margin: 0;
    line-height: 38px;
    color: #ffffff;
    text-decoration: none;
    font-size: 19px;
    font-weight: 400;
    text-transform: uppercase;
}
#nav ul.nav li.parent:before {
    content: '';
    border: solid #222222;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    position: absolute;
    top: 14px;
    right: 1%;
    transform: rotate(45deg);
}
#nav ul.nav li.parent:hover:before  {
      transform: rotate(-90deg);
      transition: all 0.5s
}
#nav ul li:hover, #nav ul li.active {
    background: #3e280e;
    transition: all .3s;
}

#nav li ul {
    position: absolute;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    top: 37px;
    z-index: 100;
    margin-left: -8px;
    background: #ffffff;
    box-shadow: 0px 0px 4px #a7a7a7;
    border-radius: 3px;
    display: none;
}
#nav li:hover ul {
  display: block;
}

#nav li ul li {
  background: none;
  padding: 0!important;
  top: 0;
  position: relative;

}
#nav li.active ul li a {
}
#nav ul li ul li:after {
    content: normal;
}

#nav li ul li a {
    display: block;
    width: 200px;
    border-bottom: 1px solid #ddd;
    font-size: 17px;
    color: #404040!important;
    text-transform: none;
    font-weight: 400;
    padding: 12px 8px 9px 23px;
}

#nav li ul li a:hover {
    background: #fff9eb;
    transition: all 0.5s;
}
#nav ul li ul li:first-child, .layout-featured #nav ul li ul li:first-child a  {
     padding-left: 23px;
}
ul.breadcrumb {
    margin: 1% 0 0 0;
    padding: 1% 2%;
}
ul.breadcrumb li {
    display: inline-block;
    color: #777;
}
ul.breadcrumb li.active span {
    padding-left: 3px;
    font-size: 15px;
}
#leftbar-w {
    padding: 0;
    width: 230px;
    float: left;
}
#rightbar-w {
    margin-right: 12px;
    padding: 0;
    width: 230px;
    float: right;
}
#sidebar {
    padding: 0;
}
#sidebar .module {
    padding: 6px 0 6px 0;
    margin: 0;
}
#sidebar .module-title {
    font-size: 16px;
    font-weight: 100;
    margin: 0;
    height: 24px;
    line-height: 24px;
    color: #fff;
    padding: 0 0 0 22px;
    font-family: Tahoma, sans-serif;
}
#leftbar-w .module-title {
    padding: 0 0 0 15px;
}
#rightbar-w  .module-title {
    padding: 0 0 0 15px;
}
#main {
    margin: 0 auto 0 auto;
    position: relative;
}
#main-content {
    margin-top: 40px;
    font-size: 17px;
    line-height: 170%;
    color: #D7D7D7;
}

#centercontent_md {
    width: 725px;
    float: left;
    margin: 0 5px 0 5px;
    padding: 5px;
    overflow: hidden;
}
#centercontent_bg {
    padding: 0;
    overflow: hidden;
}

.items-leading {
    position: relative;
    clear: both;
    padding: 3px 0 3px 4px;
    margin-top: 2px;
}

.page-header h2 {
    font-size: 19px;
    margin-bottom: 2%;
    text-transform: uppercase;
}
.item .page-header h2 {
    font-size: 19px;
    margin: 10px 0 30px 0;
}
.page-header h2 a {
    text-decoration: none;
}
.items-row {
    position: relative;
    clear: both;
    text-align: center;
}
.items-row .span3, .items-row .span4, .items-row .span6 {
    display: inline;
}
.item-page h1 {
    margin-bottom: 40px;
    font-size: 36px;
    text-shadow: 3px 3px 3px #151515;
    color: #fff7ed;
}
.item-page h2 {
    margin: 20px 0;
    color: #d9a772;
}
.item-page .pull-left.item-image {
    float: left;
    margin: 5px 60px 70px 0;
    max-width: 370px;
}
.item-page .pull-left.item-image  img {
    max-width: 100%;
    box-shadow: 18px 21px #eb9c40;
}
.blog {
    display: flex;
    flex-wrap: wrap;
}
.blog .item {
    text-align: center;
    font-size: 15px;
    margin: 1%;
    padding: 1%;
    width: 29%;
    background: #1e1e1e;
    border: 1px solid #2f241d;
    overflow: hidden;
}
.item .pull-left.item-image {
    margin: 0 -3% 30px;
}
.item .pullintr {
    padding: 0 15px;
}
.blog .item:hover {
    box-shadow: 0 0 20px #3e291d;
    background: #151515;
    transition: all .6s;
}
.blog .item .pull-left.item-image img {
    max-width: 100%;
}
.readmore {
    margin: 0;
    line-height: 20px;
}
ul.pagenav {
    display: block;
}
ul.pagenav li {
    list-style: none;
}
.pagenav-prev {
    float: left;
    padding-top: 10px;
}
.pagenav-next {
    float: right;
    padding-top: 10px;
}
.pagination {
    clear: both;
}
.pagination span, .pagination a, ul.pagenav li a {
    padding: 1px 8px;
    background: #fff;
    color: #555;
    font-weight: bold;
    font-size: 90%;
}
.pagination a, ul.pagenav li a {
    font-weight: bold;
    text-decoration: underline;
}
.button, .validate {
    padding: 3px 15px;
    border: 1px solid #999;
    background: #b9b8b8;
    color: #fff;
    font-weight: bold;
}
.button:hover, .validate:hover, .pagination a:hover, ul.pagenav li a:hover {
    background: #757474;
    color: #fff;
}
.inputbox, input, textarea, select {
    border: 1px solid #c0c0c0;
    color: #13618d;
    padding: 5px 10px;
}
.breadcrumbs {
    padding: 0 0 0 10px;
}
#bottom {
    margin-top: 80px;
}
#user-bottom {
    margin: 50px auto 0 auto;
    padding: 60px 0 50px 0;
    background: #000000;
    box-shadow: 0px 0px 35px rgba(219, 94, 23, 0.36);
}
#user-bottom .user1 {
    display: flex;
    justify-content: space-between;
}
.user1 h3 {
    margin-bottom: 40px;
    padding: 0;
    font-size: 22px;
    line-height: 28px;
    color: #EB9C40;
}
.user1 ul li:hover a {
    color: #b6b6b6;
}
#user-bottom a {
    text-decoration: none;
}
.user1 .custom {
    background: url(../images/logo.svg) right 0 no-repeat;
    background-size: 158px;
    padding-top: 105px;
    filter: grayscale(1);
    text-align: right;
}
.user1 .custom  a {
    font-size: 22px;
    text-decoration: none;
}
.user1 .custom  p:last-child {
    margin-top: 30px;
    font-size: 16px;
}
.user1 ul.prodf a {
    font-size: 17px;
    line-height: 194%;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    text-decoration: none;
}
.user1 ul.prodf {
    list-style: none;
}
.user1 ul {
    line-height: 200%;
}
#userbo {
    background: #252525;
    margin-bottom: 20px;
    box-shadow: 0px 4px 18px rgb(219 94 23 / 25%);
    padding: 20px 0;
    font-size: 15px;
    color: #898282;
}
#userbo  .user2 {
    display: flex;
    justify-content: space-between;
}
#navtoogle {
    display: none;
    color: #fdfcfc;
    padding: 0 20px;
    margin-bottom: 2%;
}
.cmn-toggle-switch {
    display: inline-block;
    position: relative;
    overflow: hidden;
    padding: 0;
    width: 42px;
    height: 46px;
    border: 0;
    background: transparent;
    font-size: 0;
}
.cmn-toggle-switch:focus {
    outline: none;
}
.cmn-toggle-switch span {
    display: block;
    position: absolute;
    top: 23px;
    left: 0px;
    right: 0px;
    height: 3px;
    background: black;
}
.cmn-toggle-switch span::before, .cmn-toggle-switch span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: rgb(0, 0, 0);
    content: '';
}
.cmn-toggle-switch span::before {
    top: -8px;
}
.cmn-toggle-switch span::after {
    bottom: -8px;
}


.cmn-toggle-switch__htx span::before, .cmn-toggle-switch__htx span::after {
    transition-duration: .3s, .3s;
    transition-delay: .3s 0;
}
.cmn-toggle-switch__htx span::before {
    transition-property: top, transform;
}
.cmn-toggle-switch__htx span::after {
    transition-property: bottom, transform;
}

.cmn-toggle-switch__htx.active span {
    background: none;
}
.cmn-toggle-switch__htx.active span::before {
    top: 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
}
.cmn-toggle-switch__htx.active span::after {
    bottom: 0;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
}
.cmn-toggle-switch__htx.active span::before, .cmn-toggle-switch__htx.active span::after {
    transition-delay: 0 .3s;
}
span.menutoog div {
    background: #000;
    width: 100%;
    height: .125rem;
    margin: .25rem auto;
    border-radius: 10px;
    transition: .3s cubic-bezier(.28, .55, .385, 1.65);
    transition-timing-function: cubic-bezier(.28, .55, .385, 1.65);
    transform: none;
    transform-origin: center;
}
@media screen and (max-width: 1270px) {
    .container {
        padding: 0 35px;
    }
    #nav ul li {
        padding: 15px 5px;
    }
    #nav ul li a {
        padding: 0 5px;
    }
    .inline.topinfo {
        margin-left: 3%;
    }
    #topimage table {
        background: transparent;
    }
    #topimage table tr {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    #topimage  table td {
        width: 27%;
        border: 0;
        margin: 20px;
        background: #262626;
        border-radius: 6px;
    }
    #topimage  table td + td {
        border-left: 0;
    }
    .custom.form_mod blockquote {
        padding: 0 20px;
    }
    .custom.form_mod .com-baforms {
        max-width: 94%;
        background: none;
        margin: 0 auto;
        padding: 0;
    }
    .com-baforms form {
        height: auto;
    }
}
@media screen and (max-width: 1050px) { 
    .tgtop .moduletable:last-child {
        display: none;
    }
    .container {
        padding: 0 25px;
    }
    .tgtop ul.menu li + li {
        margin-left: 15px;
    }
   
    #nav ul {
        flex-wrap: wrap;
        justify-content: center;
    }
    #nav ul li {
        padding: 15px 25px;
    }
    .inline.topinfo .custom:first-child {
        display: none;
    }
    .inline.topinfo {
        justify-content: space-around;
    }
    #topimage .main-slider .swiper-slide .content .title {
        font-size: 2.6em !important;
    }
    #topimage .btn.main-btn {
        font-size: 20px !important;
        padding: 10px 20px !important;
    }
    #topimage .main-slider .swiper-slide .content .caption {
        font-size: 1.4em !important;
    }
    #topimage #npost107 .nspost_sett, #topimage #npost109 .nspost_sett {
        margin: 12px;
    }
    #topimage  table td {
        width: 47%;
        margin: 8px;
    }
    .blog .item {
        width: 45%;
    }
    #user-bottom .user1 > div {
        margin: 3em;
        min-width: 234px;
    }
    #userbo .user2, #user-bottom .user1 {
        flex-wrap: wrap;
    }
    #userbo .user2 > div {
        width: 100%;
        text-align: center;
        margin: 8px 0;
    }
}
@media screen and (max-width: 768px) {
   
    .inline.topinfo .custom.formlink {
        display: none;
    }
    #nav, #mainhead {
        display: none;
    }
    .custom.formlink p {
        margin-bottom: 0;
    }
    .custom.formlink p a {
        display: block;
    }
    .logo {
        max-width: 225px;
    }
    #topimage  table td {
        width: 47%;
    }
    #nav .tgtop ul.menu li {
        margin-left: 0;
        background: #151515;
    }
    #nav  .tgtop {
        margin: 25px;
    }
    #nav .mod-languages {
        margin-top: 30px;
    }
    #nav .mod-languages li {
        width: 36%;
    }
    #navtoogle {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
        padding: 12px 20px;
        background: #eb9c40;
    }
    #nav ul li {
        padding: 15px 25px;
        width: 100%;
        background: #000;
        margin-bottom: 4px;
    }
    #nav ul li + li:before {
        content: normal;
    }
    #nav li ul {
        position: static;
        display: none;
        background: none;
        box-shadow: none;
        width: 94%;
        padding-left: 5%;
        font-size: 80%;
    }
    #nav li ul li {
        list-style-type: disc;
        display: list-item;
        color: #ddd;
    }
    #nav li ul li a {
        width: 93%;
        color: #c3c3c3 !important;
        background: transparent;
        border-bottom: none;
        font-size: 14px;
        padding: 8px;
    }
    #nav li ul li a:hover {
        background: rgba(82, 82, 82, .7);
        transition: all .5s;
    }
    #nav li:hover ul {
        display: none;
    }
    #nav ul.nav li.parent {
        border-bottom: 1px solid #585858;
    }
    #nav ul.nav li.parent.act {
        border: none;
    }
    #nav ul.nav li.parent:before {
        content: '';
        border: solid #636363;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 4px;
        position: absolute;
        top: 22px;
        right: 10%;
        transform: rotate(-45deg);
    }
    #nav ul.nav li.parent.act:before {
        transform: rotate(45deg);
        transition: all .5s;
    }
    .custom.form_mod {
        padding: 55px 0 0 0;
    }
    .custom.form_mod .com-baforms {
        max-width: 86%;
    }
    #nav ul li {
    padding: 15px 25px;
    width: 100%;
    background: #000;
    margin-bottom: 4px;
}
    table, td, video {
        max-width: 98%;
        display: inline-block;
        margin: 0 auto;
        width: auto !important;
        height: auto !important;
    }
    img {
        max-width: 100%;
    }
    td, iframe {
        border: none;
        width: 100% !important;
    }
    .blog .item {
        width: 48%;
    }
    
    ul.sigFreeClassic li.sigFreeThumb {
    display: inline-block;
    margin: 1%;
    float: none;
    width: 47%;
}
    ul.sigFreeClassic {
        text-align: center;
    }
    ul.sigFreeClassic li.sigFreeThumb {
        display: inline-block;
        margin: 1%;
        float: none;
        width: 47%;
        height: 28vw;
    }
    ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg {
        background-size: contain;
        max-width: 100%;
        max-height: 100%;
    }
       
    #user-bottom .user1 > div {
        margin: 0 20px 40px 10px;
        min-width: 234px;
    }
    .user1 .custom {
        text-align: left;
        background-position: left 10px top 10px;
    }
    .item-page .pull-left.item-image {
        float: none;
    }
    #topimage .main-slider .swiper-slide .content .title {
        font-size: 1.6em !important;
        margin-bottom: 0;
    }
    #topimage .content-center .mt-4 {
        margin-bottom: 20px;
    }
    .blog .item {
        width: 41vw;
    }
}
@media screen and (max-width: 500px) {
    .blog .item {
        width: 95%;
        margin: 10px auto 30px auto;
    }
    .logo {
        max-width: 43vw;
    }
    .inline.topinfo .custom {
        font-size: 16px;
        margin-top: 18px;
    }
    #topimage .btn.main-btn {
        font-size: 15px !important;
        padding: 10px 20px !important;
        margin: 0;
        border-radius: 4px!important;
    }
    .custom.formlink a.linkform {
        padding: 13px 20px;
        font-size: 15px;
    }
    .custom.container.texttohome {
        padding: 0;
    }
    .item-page {
        font-size: 15px;
    }
    .custom.form_mod blockquote {
        padding: 0 25px;
        font-size: 14px;
    }
    .custom.form_mod .com-baforms {
        max-width: 92%;
    }
    #bottom {
        margin-top: 40px;
    }
    #nav .mod-languages li {
        width: 30px;
        text-align: center;
        background: #29261f;
        padding: 20px;
    }
    #user-bottom {
        padding: 60px 0 0px 0;
    }
    #userbo .user2 > div {
        text-align: left;
    }
    .slide-bgimg img {
        width: 100%;
        height: 400px;
        object-fit: cover;
    }
    #topimage table td img {
        max-width: 165px;
    }

}
